

body {
	background-color: #FFFFFF;
	font-family: Arial, sans-serif;
	font-size: 14px;
	scrollbar-face-color: #EEEEFF;
}

p {margin-top: 2px; margin-bottom: 2px;}

td {
	font-family: Arial, sans-serif;
	font-size: 12px;
}

pre {
	font-family: Arial, sans-serif;
	font-size: 12px;
}

.example1 {
	font-weight: bold;
	font-size: 14px
}

.example2 {
	font-weight: bold;
	font-size: 12px;
	color: #FF0000
}

.tablerow1 {
	background-color: #BBBBBB;
}

thead {
	background-color: #FFBBBB;
}

tfoot {
	background-color: #BBBBFF;
}

th {
	font-family: Arial, sans-serif;
	font-size: 13px;
}
